Name:		countrycodes
Version:	1.0.6
Release:	%mkrel 1
Summary:	Country code finder
URL:		https://sourceforge.net/projects/countrycodes/
Source0:	https://prdownloads.sourceforge.net/%{name}//%{name}-%{version}.tar.gz
License:	GPLv2+
Group:		Networking/Other

%description
Country codes is an ISO 3166 country code finder. It is mainly used to
determine to what country a domain name belongs. It also allows
searching by 2 or 3 letter codes, country number, and country name.

%prep
%setup -q

%build
%make

%install
%makeinstall

%files
%doc AUTHORS Changelog README
%{_bindir}/iso3166
%{_mandir}/man1/iso3166.1*


%changelog
* Sun Feb 26 2017 solbu <solbu> 1.0.6-1.mga6
+ Revision: 1087940
- New version: 1.0.6
- Drop Patch0: Merged upstream

* Mon Feb 08 2016 umeabot <umeabot> 1.0.5-13.mga6
+ Revision: 943075
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.5-12.mga5
+ Revision: 739858
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.5-11.mga5
+ Revision: 678557
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.0.5-10.mga4
+ Revision: 522500
- Mageia 4 Mass Rebuild

* Tue Mar 12 2013 solbu <solbu> 1.0.5-9.mga3
+ Revision: 402203
- imported package countrycodes

